Update to LGPL v2.1.
[kopensolaris-gnu/glibc.git] / include / gnu /
drwxr-xr-x   ..
-rw-r--r-- 1337 libc-version.h